/*
Website Name: SaranacLakeInn.com
Description: A responsive website framework, agile and progressively enhanced
Version: 1.0
Author: Adworkshop - Andrew Carolla (Interactive Developer) and Ben Hamelin (Lead Developer)
Author URI: http://www.adworkshop.com
*/
	
/* ======================================================= */
/*               HOMEPAGE GALLERY - ROYALSLIDER            */
/* ======================================================= */	
	
	/** HOMEPAGE ROYALSLIDER CONTAINER **/
	#homepage-full-canvas-slider {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	z-index: 1;
	}
	
	/** HOMEPAGE ROYALSLIDER ARROWS **/
	#homepage-rs-arrow-left,
	#homepage-rs-arrow-right {
	position: absolute;	
	top: 50%;
	margin-top: -32px;
	width: 46px;
	height: 64px;	
	cursor: pointer;
	border: none;
	outline: none;
	opacity: 0.3;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;	
	transition: opacity 0.3s ease-in-out;
	z-index: 21; /** MIRROR Z-INDEX OF .rsArrow from plugins/royalslider/skins/default/rs-default.css **/
	display: none; /** HIDE INITIALLY **/
	visibility: hidden; /** HIDE INITIALLY **/
	}
	
	#homepage-rs-arrow-left {
	left: 7px;	
	background: transparent url('/sites/all/themes/gauthiers/i/plugins/royalslider/homepage-rs-arrow-left.png') no-repeat 0 0;
	}
	
	#homepage-rs-arrow-right {
	right: 7px;	
	background: transparent url('/sites/all/themes/gauthiers/i/plugins/royalslider/homepage-rs-arrow-right.png') no-repeat 0 0;
	}
	
	#homepage-rs-arrow-left:hover,
	#homepage-rs-arrow-right:hover {
	opacity: 1;	
	}
	
	/** HOMEPAGE ROYALSLIDER CAPTIONS **/
	.homepage-rs-caption {
	position: absolute;
	bottom: 60px;	
	left: 0;
	width: 100%;	
	-webkit-backface-visibility: hidden; /** MIRRORED FROM CAPTION CLASSES IN plugins/royalslider/royalslider.css **/
	}
	
	/** OVERRIDE rsABlock styles from plugins/royalslider/royalslider.css **/
	.homepage-rs-caption.rsABlock {
	top: auto;
	left: auto;	
	}
	
	.homepage-rs-caption-inner {
	text-align: left;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	}
	
	.homepage-rs-caption-title {
	font-family: 'AlegreyaItalic', Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 42px;
	color: #FFFFFF;
	}	
	
	.homepage-rs-caption-title a {
	color: #FFFFFF;
	text-decoration: none;
	}
	
	.homepage-rs-caption-title a:hover {
	color: #F9EDD3;	
	}
	
	.homepage-rs-caption-text {	
	font-family: 'CabinRegular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 26px;
	color: #FFFFFF;	
	display: none; /** HIDE INITIALLY **/
	visibility: hidden; /** HIDE INITIALLY **/ 
	}
	
	.homepage-rs-caption-link {
	margin: 15px 0 0 0;	
	}
	
	/** HOMEPAGE ROYALSLIDER CLEAR - POSITION BELOW ROYALSLIDER **/
	#homepage-full-canvas-slider-clear{
	position: absolute; 
	left: 0; 
	width: 100%; 
	z-index: 1;		
	}

/* ======================================================= */
/*                      HOMEPAGE PROMOS                    */
/* ======================================================= */

	#homepage-promos {
	position: relative;	
	margin: -40px 0 0 0;
	z-index: 2;
	}
	
	.homepage-promo {
	position: relative;	
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 10px 10px 25px 10px;
	text-align: center;	
	border: 2px solid transparent;
	background: transparent url('/sites/all/themes/gauthiers/i/patterns/white-bark-prominent.png') repeat left top;	
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.3);
	}
	
	.homepage-promo.last {
	margin: 0 0 30px 0;	
	}
	
	.homepage-promo-inner {
	position: relative; 
	z-index: 2;	
	}
	
	.homepage-promo-image {
	margin: 0 0 20px 0;	
	}
	
	.homepage-promo-title {
	margin: 0 0 10px 0;	
	font-family: 'CharisSILRegular', Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 30px;
	color: #5A1D0B;
	}
	
	.homepage-promo-title a {
	color: #5A1D0B;
	text-decoration: none;	
	}
	
	.homepage-promo-title a:hover {
	color: #7A6E52;		
	}
	
	.homepage-promo-text {
	margin: 0 0 20px 0;
	color: #5F564C;	
	}
	
	.homepage-promo-text p {
	margin: 0;	
	}
	
	.homepage-promo-bottom-fade {
	position: absolute;
	bottom: -10px;
	left: -5px;
	right: -5px;
	height: 150px;	
	background: transparent url('/sites/all/themes/gauthiers/i/patterns/white-bark-prominent-bottom-fade.png') repeat-x left top;	
	z-index: 1;
	}

/* ======================================================= */
/*                       HOMEPAGE TITLE                    */
/* ======================================================= */	

	h1.homepage-title {
	margin: 0 0 30px 0;	
	font-family: 'AlegreyaRegular', Georgia, "Times New Roman", Times, serif;	
	font-size: 22px;
	line-height: 1.2;
	color: #3A121A;	
	text-align: center;	
	text-shadow: 1px 2px 0 rgba(249, 249, 249, 1), 3px 3px 3px rgba(0, 0, 0, 0.3);
	}

/* ======================================================= */
/*                      HOMEPAGE CONTENT                   */
/* ======================================================= */
	
	body.front .page-content {
	-moz-column-count: 1;
	-moz-column-gap: 0;
	-webkit-column-count: 1;
	-webkit-column-gap: 0;
	column-count: 1;
	column-gap: 0;	
	}
	
	body.front .page-content h2:first-child {
	margin-top: 0;	
	}

/* ======================================================= */
/*                        MEDIA QUERIES                    */
/* ======================================================= */	

	@media all and (min-width: 320px) {
	
	}
	
	@media all and (min-width: 480px) {
		
		/**************************************
		*
		* HOMEPAGE TITLE
		*
		**************************************/
		h1.homepage-title {
		font-size: 26px;	
		}
		
	}  
	
	@media all and (min-width: 600px) {
		
		/**************************************
		*
		* HOMEPAGE GALLERY - ROYALSLIDER
		*
		**************************************/
		/** HOMEPAGE ROYALSLIDER ARROWS **/
		#homepage-rs-arrow-left,
		#homepage-rs-arrow-right{
		display: block; /** SHOW **/
		visibility: visible; /** SHOW **/
		}		
		/** HOMEPAGE ROYALSLIDER CAPTIONS **/	
		.homepage-rs-caption {
		bottom: 80px;	
		}
		.homepage-rs-caption-text {	
		display: block; /** SHOW **/
		visibility: visible; /** SHOW **/ 
		}
		
		/**************************************
		*
		* HOMEPAGE PROMOS
		*
		**************************************/
		#homepage-promos {
		margin: -60px 0 0 0;	
		}		
		
		/**************************************
		*
		* HOMEPAGE TITLE
		*
		**************************************/
		h1.homepage-title {
		font-size: 32px;	
		}
			
	}  
	
	@media all and (min-width: 768px) {	
		
		/**************************************
		*
		* HOMEPAGE PROMOS
		*
		**************************************/
		.homepage-promo {
		width: 30%;
		margin: 0 5% 60px 0;	
		}
		.homepage-promo.last {
		margin: 0 0 60px 0;	
		}	
		
		/**************************************
		*
		* HOMEPAGE TITLE
		*
		**************************************/
		h1.homepage-title {
		font-size: 39px;	
		}	
		
	}	
	
	/** ROYALSLIDER CSS INCLUDES AN 800PX MEDIA QUERY - ANY OVERRIDES FOR THAT SHOULD GO HERE **/
	@media all and (min-width: 800px) {
		
	}
		
	@media all and (min-width: 900px) {
		
		/**************************************
		*
		* HOMEPAGE GALLERY - ROYALSLIDER
		*
		**************************************/		
		/** HOMEPAGE ROYALSLIDER CAPTIONS **/	
		.homepage-rs-caption {
		bottom: 100px;	
		}
		
		/**************************************
		*
		* HOMEPAGE PROMOS
		*
		**************************************/
		#homepage-promos {
		margin: -80px 0 0 0;	
		}	
		
		/**************************************
		*
		* HOMEPAGE TITLE
		*
		**************************************/
		h1.homepage-title {
		margin: 0 0 60px 0;	
		}
		
	}
	
	@media all and (min-width: 1024px) {
		
	}
	
	@media all and (min-width: 1200px) {
		
		/**************************************
		*
		* HOMEPAGE GALLERY - ROYALSLIDER
		*
		**************************************/		
		/** HOMEPAGE ROYALSLIDER CAPTIONS **/	
		.homepage-rs-caption {
		bottom: 120px;	
		}
		
		/**************************************
		*
		* HOMEPAGE PROMOS
		*
		**************************************/
		#homepage-promos {
		margin: -100px 0 0 0;	
		}	
		
		/**************************************
		*
		* HOMEPAGE TITLE
		*
		**************************************/
		h1.homepage-title {
		font-size: 46px;	
		}
	
	}
	
	@media all and (min-width: 1400px) {
	
		/**************************************
		*
		* HOMEPAGE TITLE
		*
		**************************************/
		h1.homepage-title {
		font-size: 54px;	
		}
		
		/**************************************
		*
		* HOMEPAGE CONTENT
		*
		**************************************/
		body.front .page-content {
		-moz-column-count: 2;
		-moz-column-gap: 40px;
		-webkit-column-count: 2;
		-webkit-column-gap: 40px;
		column-count: 2;
		column-gap: 40px;
		}
	
	}